Support » Plugin: WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS (SSL)] FastCGI Internal Server Error

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Mike Ems

    (@mvied)

    I just pushed out a hotfix for this into 3.0.3. Delete the plugin and re-install from the Dashboard. Let me know if the error stops.

    Thanks for the quick response! I deleted and reinstalled the plugin from the dashboard. I’m still getting 500 errors on any page with SSL. But the errors have changed. Now I’m getting the following:

    [warn](104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server

    [error]Premature end of script headers: index.php

    Thank you!

    Plugin Author Mike Ems

    (@mvied)

    Oh, I was just fixing the warning. The plugin is not causing the 500 error.

    I’ve had the same error show up on my server when file permissions were wrong.

    Alright, thanks again! Great plugin, by the way. This really is the only good options for https with WP right now.

    Plugin Author Mike Ems

    (@mvied)

    I know, that’s why I made it. Haha.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: WordPress HTTPS (SSL)] FastCGI Internal Server Error’ is closed to new replies.